// /redux/thunks/database/pois/fetchPoiMarkersThunk.js
import { createAsyncThunk } from "@reduxjs/toolkit";
import { fetchPoiMarkersService } from "../../../../services/database/pois/fetchPoiMarkersService";

// Einheitlicher Name passend zur Slice-Datei
export const fetchPoiMarkersThunk = createAsyncThunk("poiMarkers/fetchAll", async () => {
  return await fetchPoiMarkersService();
});
